$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Quasi-arbitrary forms of exams (project reviews, oral exams, written exams, ...) #
  can be modelled in Uni2work.
